html, body, a, b, .base, .base-95, div, em, .foot, .form, h1, h2, h3, h4, h5, h6, img, .men, #nav, p, picture, .prim, #serv, table, td, .testm, th, tr, .wid	{
	font-family: Nunito;
}

/*above line- after body, its in alphabetical order*/

body	{
	background-color: black;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6	{
	font-weight: bold;
	text-align: center;
	line-height: 1.5em;
}

h1, h2, h3, h4, h5, h6, p, td, th	{
	margin: 1em;
}

h1 	{
	color: black;
	font-size: 1.8em;
	margin-top: 0;
	line-height: 1.7em;
	margin-bottom: 0;
}

h2 	{
	color: black;
	font-size: 1.5em;
	margin-top: 0;
	line-height: 1.5em;

	margin-bottom: 0;

}

h3 	{
	color: white;
	font-size: 1.3em;
	line-height: 1.2em;
	margin-top: 1em;
	margin-bottom: 0.5em;

}

h4	{
	color: silver;
	font-size: 1.05em;
	font-weight: normal;
	text-align: left;
}

h5 	{
	color: white;
	font-size: 0.9em;
	font-weight: bold;
}

h6 	{
	color: silver;
	font-size: 0.9em;
	font-weight: lighter;
	line-height: 1.2em;
	margin: 0.1em;
	margin-bottom: 0.5em;
}


/*all the p types*/

p {
	color: silver;
	font-size: 1.2em;
	line-height: 1.8em;
	margin: 0;
	margin-top: 1em;
	margin-bottom: 1em;
}

p.best {
	color: black;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
}

p.note {
	font-size: 0.8em;
	text-align: right;
	padding-right: 2em;
}

p.tag {
	color: white;
	font-size: 0.9em;
	line-height: 0em;
	text-align: center;
}


hr.gray {
border: 2px solid #383838;
}
/*Symbols*/

/*inr = &#8377;, space = &nbsp;*/

q	{
	quotes: "\201C" "\201D";
}

b 	{
	font-weight: bold;
}

i 	{
	font-style: italic;
}

clr-w {
	color: white;
}


/*hyperlink types*/

a, a.tab, a.nine a.eight, a.foot	{
	color: orange;
	text-decoration: none;
}

a, a.tab{
	margin: 0;
}

a.nine	{
	font-size: 0.9em;
	margin: 0;
}

a.tab	{
	padding: 0.1em;
}

a.foot 	{
	font-size: 0.9em;
	margin: 0.5em;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}

a.tab:hover, a.nine:hover {
	text-decoration: none;
}


/* table elements */

table	{
	border-collapse: collapse;
	table-layout: fixed;
	text-align: center;
	height: 1em;
	width: 100%
}

th, td 	{
	font-weight: normal;
 	height: 2em;
	border-bottom: 2px solid #333333;
	padding: 0.3em;

}
td 	{
	border-bottom: 2px solid #333333;
	border-left: 1px solid #333333;
	border-right: 1px solid #333333;
}

th:hover	{
	background-color: #383838;
}


/*table ids*/

#bordr, #nav, #serv	{
	width: 100%;
}

#bordr	{
	table-layout: fixed;
}

#bordr th {
	border: 2px solid #333333;
	color: silver;
}

#page 	{
	background-color: #383838;
	margin: auto;
	table-layout: fixed;

}
#nav	{
	table-layout: auto;
}

#nav td	{
	border: 0;
}

#serv 	{
	background-color: #383838;
	margin: auto;
	margin-top: 0;
	table-layout: fixed;
}

#serv th {
	border-bottom: 1px solid #1b1b1b;
	vertical-align: top;
}


/*all divs elements*/

.base, .foot, .prim, .sec, .testm, .wid	{
	width: 100%;
}

.base	{
	background-color: #1b1b1b;
	margin: 0;
	padding: 0;
}

.base-95	{
	margin: auto;
	padding: 0;
	width: 85%;
}

.foot 	{
	text-align: center;
	line-height: 1.7em;
	margin: auto;
}

.men	{
	background-color: black;
	position: sticky;
	position: -webkit-sticky;
	top: 0;
}

.prim 	{
	background-color: white;
	margin: 0;
}

.sec 	{
	background-color: silver;
	margin: 0;
}

.testm 	{
	background-color: #383838;

}

.wid 	{
	text-align: center;
	margin: auto;
}

:target:before {
	content: "";
	display: block;
	height: 20px;
	margin-top: -20px;
	visibility: hidden;
}


/*image elements*/

img	{
	display: block;
	max-width: 100%;
	max-height: 100%;
	margin-left: auto;
	margin-right: auto;
}
